Subject: RE: snmpconf SNMPConf Working Group - Meeting Announcement

From: Dan Romascanu <[email-masked]>
Date: Mon, 23 Oct 2000 11:38:41 +0200

Terri,

Weather forecast for Thursday says 'rain'. I think that providing a shuttle
from the hotel to the meeting place would be a nice idea.

Regards,

Dan

> -----Original Message-----
> From:	Terri Brogdon [SMTP:[email-masked]]
> Sent:	Thu October 19 2000 20:47
> To:	[email-masked]
> Subject:	snmpconf SNMPConf Working Group - Meeting Announcement
> 
> Greetings,
> 
> SNMP Research, Inc. and the Department of Computer Science at The
> University
> of Tennessee in Knoxville are pleased to co-host the upcoming interim
> meeting
> of the SNMPConf Working Group to be held on Thursday and Friday, October
> 26-27.
> 
> The meeting will be held in Room 202 Claxton Complex (1122 Volunteer Blvd,
> Knoxville, TN USA 37996, ph 865-974-5067).  Dr. Robert Ward, Head of the 
> Department of Computer Science, was gracious enough to invite the 
> group to meet in their newly renovated facilities on the UTK campus.  
> We have the room reserved from 9:00 am until 5:00 pm both days.
> 
> We plan for the following to be available:
> 	Morning coffee and donuts,
> 	Afternoon soft drinks,
> 	Power outlet strips (for everyone, but especially for notetaker
> Dan),
> 	10BaseT network connectivity, and
> 	an LCD projector.
> 
> Lunch will be "on our own" at one of the convenient campus cafeterias or
> area
> restaurants.
> 
> Dress is business casual.  Warm days, cool nights, a jacket or sweatshirt 
> is probably a good idea.  However, it is probably imprudent if not unsafe
> to wear Alabama or South Carolina logo clothing on campus around that time
> of year.  :-)
> 
> Plans for the Thursday evening social event are still pending.  :-)  Fall
> colors should be at or near their peak.
> 
> It is a short walk from the hotel to campus.  The campus is close to the 
> Great Smoky Mountains and the fall foliage is beautiful at this time of 
> year.  If you would rather drive, there is parking available near the 
> Claxton Complex in the UT Parking Garage.  Driving and walking 
> directions are below.  If you do not want to walk and you do not want to
> drive, SNMP Research can provide van transportation upon request.  Please
> let us know your needs.
> 
> Just a reminder also, to please make your hotel reservations right away 
> if you have not done so already.  The toll free number for reservations 
> at the Downtown Hilton is 1-877-644-5866.
> 
> We look forward to a productive meeting.  If you have any questions, 
> please let us know.
> 
> Best regards,
> 
> Terri Brogdon for Jeff Case
> 
> ********************************************
> Driving Directions from Downtown Hilton (1.1 mi):
> -- Start out going Northeast on W. Church Ave. towards Market St. by 
> turning right 
> 0.1 miles
> -- Turn right onto Market St. 0.1 miles
> -- Turn right onto W. Cumberland Ave. 0.7 miles
> -- At the 3rd red light turn left onto Stadium Dr. 0.1 miles
> -- Entrance to the UT Parking Garage is on the right
> -- The Claxton Complex is a new facility located on the next block 
> over on the corner of Volunteer Blvd. and Andy Holt Ave.  There is 
> still construction going on around the building.
>  
> Walking Directions from Downtown Hilton (1.1 mi):
> -- Start out going Northeast on W. Church Ave. towards Market St. by 
> turning right 
> 0.1 miles
> -- Turn right onto Market St. 0.1 miles
> -- Turn right onto W. Cumberland Ave. 0.7 miles
> -- At the 4th red light turn left onto Volunteer Blvd. 0.2 miles
> -- The Claxton Complex is a new facility located on the next block 
> over on the corner of Volunteer Blvd. and Andy Holt Ave.  There is 
> still construction going on around the building.
> 
> 
> +*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*
> Terri Brogdon       SNMP Research International    Phone 1 865 579 3311
> [email-masked]   3001 Kimberlin Heights Road    Fax   1 865 579 6565
>                     Knoxville, Tennessee 37920     http://www.snmp.com
> +*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*
> 
>

---

From: Jon Saperia <[email-masked]>
Date: Mon, 23 Oct 2000 20:41:50 -0400

> from the hotel to the meeting place would be a nice idea.
Sorry if this reply is a bit late. I can read by not send email. I will have
a car and am at the hotel. I believe several others will have cars as well
which may be somewhat more flexible than a shuttle bus.  In any event, I
will be happy to take people with me to the meeting.

/jon

---

From: Terri Brogdon <[email-masked]>
Date: Tue, 24 Oct 2000 11:39:24 -0400 (EDT)

Greetings,

The latest weather forecast is a high of 75 degrees F for Thursday and
Friday with a slight chance of rain Friday afternoon (which we need
desperately).

Also, we will have a van or two in front of the hotel to shuttle you
to the meeting at 8:30 and 8:45 am.

Terri